#include <stdio.h>

int main()
{
  int n,i,j;
  scanf("%d",&n);
  if(n<0)
    return 1;
  else 
  { 
    for(i=1;i<=n;i++)
    {
      for(j=n+i;j>=1;j--)
	printf(" * ");
      printf("\n");
      printf("A");
    }
    printf("\n");
  }
  return 0;
}
